> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/uof-touring-car-racing.md).

# UOF - Touring car racing

Touring car racing is organized into stages in the API. In order to get to know all the stages, it is possible to filter "All available tournament for a sport" with sport id = 188 as shown below.

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-28T09:01:15+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:188" name="Touring Car Racing"/>
    <tournaments>
      <tournament id="sr:stage:587051" name="Dtm 2020" scheduled="2020-04-24T12:15:00+00:00" scheduled_end="2020-11-08T13:50:00+00:00">
        <sport id="sr:sport:188" name="Touring Car Racing"/>
        <category id="sr:category:198" name="DTM"/>
      </tournament>
      <tournament id="sr:stage:691764" name="Dtm 2021" scheduled="2021-05-28T00:00:00+00:00" scheduled_end="2021-10-03T23:55:00+00:00">
        <sport id="sr:sport:188" name="Touring Car Racing"/>
        <category id="sr:category:198" name="DTM"/>
      </tournament>
    </tournaments>
  </sport_tournaments>
```

To get to know better every stage it is possible to filter those into the summary, fixture or tournaments end points using the stage id.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/uof-touring-car-racing.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
